Activity log for bug #861260

Date Who What changed Old value New value Message
2011-09-28 09:06:25 James Page bug added bug
2011-09-28 09:24:54 Dave Walker tags apport-bug armel oneiric apport-bug armel oneiric server-o-rs
2011-09-28 11:02:02 James Page nova (Ubuntu): assignee James Page (james-page)
2011-09-28 11:05:22 Launchpad Janitor branch linked lp:~james-page/nova/fix-lxc-and-primary-group
2011-09-28 11:09:28 James Page nova (Ubuntu): status New In Progress
2011-09-28 11:09:30 James Page nova (Ubuntu): importance Undecided Medium
2011-09-30 20:07:23 Launchpad Janitor branch linked lp:~ubuntu-server-dev/nova/diablo
2011-09-30 21:38:37 Launchpad Janitor nova (Ubuntu): status In Progress Fix Released
2011-09-30 22:23:23 Launchpad Janitor branch linked lp:ubuntu/nova
2013-01-22 16:06:46 Launchpad Janitor branch linked lp:~openstack-ubuntu-testing/nova/raring-grizzly